<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Referrer_Contact_Email__c</fullName>
    <externalId>false</externalId>
    <label>Referrer_Contact_Email</label>
    <required>false</required>
    <trackFeedHistory>false</trackFeedHistory>
    <trackHistory>false</trackHistory>
    <type>Email</type>
    <unique>false</unique>
</CustomField>
